<?php
/**
 * 用户收货地址模型
 * Created by PhpStorm.
 * User: fenggaoyuan
 * Email: 253869997@qq.com
 * Date: 2018/7/26
 * Time: 11:49
 */

namespace app\api\model;

use app\api\controller\Send;
use think\Model;
use think\Db;

class UserOauth extends Model
{
    protected $table = 'user_oauth';
    protected $dateFormat = false;

    public static function build()
    {
        return new self();
    }
}